Matrix Games Forums

Forums  Register  Login  Photo Gallery  Member List  Search  Calendars  FAQ 

My Profile  Inbox  Address Book  My Subscription  My Forums  Log Out

Versions 2.0.14 & 2.0.10 compatibility

 
View related threads: (in this forum | in all forums)

Logged in as: Guest
Users viewing this topic: none
  Printable Version
All Forums >> [New Releases from Matrix Games] >> Flashpoint Campaigns Series >> Tech Support >> Versions 2.0.14 & 2.0.10 compatibility Page: [1]
Login
Message << Older Topic   Newer Topic >>
Versions 2.0.14 & 2.0.10 compatibility - 4/4/2020 11:33:37 PM   
Panta_slith


Posts: 309
Joined: 4/4/2002
From: Montevideo, Uruguay
Status: offline
Are v2.0.10 and 2.0.14 pbem files compatible? I tried at PBEM++ and they weren't.
Post #: 1
RE: Versions 2.0.14 & 2.0.10 compatibility - 4/5/2020 3:35:20 AM   
CapnDarwin


Posts: 7695
Joined: 2/12/2005
From: Newark, OH
Status: offline
Should be, but I am not 100 percent sure. I will ask Rob in the morning and get back to you.

_____________________________

Work on Southern Storm continues as we squish bugs and work on features.

Cap'n Darwin aka Jim Snyder
On Target Simulations LLC

(in reply to Panta_slith)
Post #: 2
RE: Versions 2.0.14 & 2.0.10 compatibility - 4/5/2020 5:13:50 PM   
IronManBeta


Posts: 3525
Joined: 2/25/2002
From: Burlington, Ontario
Status: offline
I cannot say for sure now, but the general concept is that the game that is version 2.0.14 can read 2.0.10 files but NOT vice versa. the 2.0.10 install needs to be updated and then it can read the 2.0.14 files.

Hope this helps, cheers, Rob C

(in reply to CapnDarwin)
Post #: 3
RE: Versions 2.0.14 & 2.0.10 compatibility - 4/5/2020 6:02:38 PM   
Panta_slith


Posts: 309
Joined: 4/4/2002
From: Montevideo, Uruguay
Status: offline
Thank you Gents, but now I have a related problem I've already asked about, but wrongly considered a minor issue: When I install Germany Reforged the game engine downgrades (if already on 2.0.14) back to 2.0.10 and everything runs smoothly. But if after that I install the 2.0.14 patch, apparently everything works as usual, but the game freezes upon start at the point that I only can exit using the task manager. Therefore and considering also your information, there is no way for a GR player to play against a human using v2.0.14!

< Message edited by Panta_slith -- 4/5/2020 6:03:47 PM >

(in reply to IronManBeta)
Post #: 4
Page:   [1]
All Forums >> [New Releases from Matrix Games] >> Flashpoint Campaigns Series >> Tech Support >> Versions 2.0.14 & 2.0.10 compatibility Page: [1]
Jump to:





New Messages No New Messages
Hot Topic w/ New Messages Hot Topic w/o New Messages
Locked w/ New Messages Locked w/o New Messages
 Post New Thread
 Reply to Message
 Post New Poll
 Submit Vote
 Delete My Own Post
 Delete My Own Thread
 Rate Posts


Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI

0.116